AlmaLinux 2242 Published by

A httpd:2.4 security update has been released for AlmaLinux 8.



ALSA-2023:5050 Moderate: httpd:2.4 security update


Type:
security

Severity:
moderate

Release date:
2023-09-12

Description
Security Fix(es):
* httpd: mod_proxy_uwsgi HTTP response splitting (CVE-2023-27522)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2023-27522
RHSA-2023:5050
ALSA-2023:5050

Updates packages:
mod_session-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.x86_64.rpm
mod_session-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.aarch64.rpm
mod_proxy_html-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.aarch64.rpm
mod_proxy_html-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.ppc64le.rpm
mod_md-2.0.8-8.module_el8.6.0+2872+fe0ff7aa.ppc64le.rpm
mod_http2-1.15.7-8.module_el8.8.0+3554+ec1058a7.3.s390x.rpm
mod_http2-1.15.7-8.module_el8.8.0+3554+ec1058a7.3.x86_64.rpm
mod_md-2.0.8-8.module_el8.6.0+2872+fe0ff7aa.aarch64.rpm
httpd-tools-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.x86_64.rpm
mod_ldap-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.s390x.rpm
mod_md-2.0.8-8.module_el8.6.0+2872+fe0ff7aa.x86_64.rpm
httpd-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.s390x.rpm
httpd-tools-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.s390x.rpm
mod_ldap-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.x86_64.rpm
httpd-filesystem-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.noarch.rpm
httpd-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.ppc64le.rpm
mod_session-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.s390x.rpm
mod_proxy_html-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.x86_64.rpm
mod_ssl-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.ppc64le.rpm
mod_session-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.ppc64le.rpm
mod_ssl-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.x86_64.rpm
mod_ssl-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.s390x.rpm
mod_ldap-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.ppc64le.rpm
mod_http2-1.15.7-8.module_el8.8.0+3554+ec1058a7.3.ppc64le.rpm
httpd-devel-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.s390x.rpm
mod_ldap-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.aarch64.rpm
httpd-tools-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.aarch64.rpm
httpd-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.aarch64.rpm
mod_http2-1.15.7-8.module_el8.8.0+3554+ec1058a7.3.aarch64.rpm
httpd-tools-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.ppc64le.rpm
httpd-devel-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.x86_64.rpm
mod_md-2.0.8-8.module_el8.6.0+3031+fb177b09.s390x.rpm
httpd-devel-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.ppc64le.rpm
httpd-devel-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.aarch64.rpm
mod_proxy_html-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.s390x.rpm
httpd-manual-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.noarch.rpm
httpd-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.x86_64.rpm
mod_ssl-2.4.37-56.module_el8.8.0+3605+a3cf1030.7.aarch64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:5050 Moderate: httpd:2.4 security update